.lk .tabs__content.messages.comment-messages .wrap-icon .icon {
    width: 62px;
    height: 62px;
}
.lk .tabs__content.messages.comment-messages .wrap-icon {
    width: 7%;
}
.lk .tabs__content.messages.comment-messages .wrap_show-more {
    margin-top: 10px;
}

.comment-block2 {
    margin-left: 15px;
}
.comment-block3 {
    margin-left: 30px;
}
.comment-block4 {
    margin-left: 45px;
}
.comment-block5 {
    margin-left: 60px;
}
.comment-block5,
.comment-block6,
.comment-block7,
.comment-block8,
.comment-block9,
.comment-block10 {
    margin-left: 75px;
}